.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2d25dbe8-5f35-f23c-38b1-33ac71a57d22 {
display: none !important;
}
.lfr-layout-structure-item-4f341a11-656d-75b2-ad66-bd9df8571ff4 {
display: none !important;
}
.lfr-layout-structure-item-f64e6b5f-4341-04a1-b88b-6e97b9c42bc3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-60e05eaa-fccb-968c-d1c2-d7fc8c1cfb11 {
min-height : 53vh;
}